# Accept a realtime RFP

**PATCH** `/transfers/realtime/request-for-payment/{realtime_rfp_id}/accept`

Accept an outstanding Realtime RFP by its ID. Only incoming Realtime RFPs with status presented or received can be accepted.

### Path Parameters

- `realtime_rfp_id` `string` _(required)_ — Unique identifier for the realtime RFP.

**Request**

```shell
curl 'https://api.column.com/transfers/realtime/request-for-payment/<realtime_rfp_id>/accept' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "accepted_at": "2025-03-06T17:15:19Z",
  "account_number_id": "acno_2toLl6m5mCvdnC1ffcRBIvqq12e",
  "amount": 650000,
  "bank_account_id": "bacc_2toLl7dxbfa4VE9U8mbrUOloqw3",
  "canceled_at": null,
  "completed_at": null,
  "counterparty_id": "cpty_2tuD0cMoZrq5mEUVUX6KsYRMzqR",
  "currency_code": "USD",
  "description": "rent payment",
  "expired_at": null,
  "id": "rrfp_2tuD0rBe0o8NmxvcxcHRzt5poZQ",
  "initiated_at": null,
  "is_incoming": true,
  "received_at": "2025-03-05T16:40:45Z",
  "rejected_at": null,
  "status": "accepted",
  "transfer": null
}
```
